#### ORPLFFD

#### Synopsis

    HELP:   Replace form feeds by empty records [60]
    TYPE:   NUMBER
    SYNTAX: ORPLFFD/ORP=num

#### Description

Replacement of form feeds in case of decompression.

If a decompression process receives the parameter `ORPLFFD`, the form feeds of the contained files in the FLAMFILE are replaced by inserting empty records (row padding) during decompression initiated by `IRPLFFD=line number`.

Line number expresses the number of lines which will exist in every page of every output file initiated by `ORPLFFD=line number`. The original form feed of every file contained in FLAMFILE is completely replaced by this row padding.

Padded rows are empty.

If the output file in FLAMFILE does not use form feed, parameter `ORPLFFD` is ignored.

See also parameter IRPLFFD.

Syntax restrictions for FLAMv4 or older:

- `ORPLFFD=line number`
- `ORP=line number`

Values

- line number = between 1 - 99, which expresses the line volume per page.

Default

- none

Valid for

- decompression